.. pyzfs documentation master file, created by
   sphinx-quickstart on Mon Apr  6 23:48:40 2015.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to pyzfs's documentation!
=================================

Contents:

.. toctree::
   :maxdepth: 2



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

Documentation for the libzfs_core
*********************************

.. automodule:: libzfs_core
   :members:
   :exclude-members: lzc_snap, lzc_recv, lzc_destroy_one,
       lzc_inherit, lzc_set_props, lzc_list

Documentation for the libzfs_core exceptions
********************************************

.. automodule:: libzfs_core.exceptions
   :members:
   :undoc-members:

Documentation for the miscellaneous types that correspond to specific width C types
***********************************************************************************

.. automodule:: libzfs_core.ctypes
   :members:
   :undoc-members:

